1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Warning message before upgrade from 10.4.4 > 11.0.9

Discussion in 'Plesk 11.x for Linux' started by DaveW4, Feb 9, 2013.

  1. DaveW4

    DaveW4 New Pleskian

    13
    35%
    Joined:
    Mar 25, 2012
    Messages:
    17
    Likes Received:
    0
    Looking for confirmation that the upgrade will not remove installed PHP packages.
    Recently upgraded server php packages for Magento ecommerce needs.

    Thanks in advance.

    -------------------
    Plesk Upgrade Warning Message:
    You have a mixed set of 'php' and 'php53' packages installed. Installation or upgrade may fail or produce unexpected results. To resolve this issue run "sed -i.bak -e '/^\s*skip-bdb\s*$/d' /etc/my.cnf ; yum update 'php*' 'mysql*'".

    -------------------
    Server Info:
    # php -i | grep 'PHP Version'
    PHP Version => 5.3.20

    # rpm -qa | grep php
    psa-appvault-phpbugtracker-1.19-8203820080416050605
    psa-appvault-phpwiki-1.3.11-8204320080409011808
    php53-pdo-5.3.3-13.el5_8
    php-cli-5.3.20-13.el5.art
    psa-appvault-phprojekt-5.2-8200820080409011713
    php53-gd-5.3.3-13.el5_8
    php-soap-5.3.20-13.el5.art
    psa-appvault-phpads-2.0.8-8203520080409011611
    psa-appvault-phpmoney-1.3-8204320080409011649
    psa-appvault-phpsurveyor-0.98-8204320080409011723
    php5-ioncube-loader-4.0.7-11031509
    php53-mbstring-5.3.3-13.el5_8
    php53-xml-5.3.3-13.el5_8
    php-common-5.3.20-13.el5.art
    psa-php5-configurator-1.5.3-cos5.build95101209.05
    psa-appvault-phpbook-1.50-8203220080409011638
    psa-appvault-phpmyfamily-1.4.1-8203420080409011655
    psa-appvault-phpwebsite-0.10.2-8203420080409011738
    php53-mysql-5.3.3-13.el5_8
    php-5.3.20-13.el5.art
    psa-appvault-phpmyvisites-2.3-8202820080409011701
    php53-imap-5.3.3-13.el5_8
    php-mcrypt-5.3.20-13.el5.art
    psa-appvault-phpdig-1.85-8203120080409011645
     
  2. DaveW4

    DaveW4 New Pleskian

    13
    35%
    Joined:
    Mar 25, 2012
    Messages:
    17
    Likes Received:
    0
    Good news.

    After reviewing online sources, we went forward with upgrade.
    All works well. No replacement of installed previous php packages required for our purposes.
     
Loading...